Public APIGroups
Create a group
POST
bearerAuthheader
AuthorizationBearer <token>API key in the Authorization: Bearer <key> header.
Keys are created in the Walido dashboard (Settings → API Keys).
application/json- body
type*stringValue in
"contacts""knowledges""forwardings""glossaries""pronunciations"name*stringTrimmed of leading/trailing whitespace before storage.
Length
1 <= length <= 200description?stringLength
length <= 500Default
""Created.
application/json- response
data?curl -X POST 'https://api.walido.it/api/v1/groups' \ -H 'Content-Type: application/json' \ -d '{ "type": "contacts", "name": "Priority Customers"}'Example Response
{ "data": { "id": "string", "type": "contacts", "name": "string", "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}